﻿@charset "utf-8";
/* Royal Holloway Website - Home CSS Document */
    
/* Homepage content area */

h1, h2, h3, h4, h5, h6{
    color:#202a30;
}

#sitebody .sys_content-area {
    margin:14px 0 0 0;
    float:none;
	width:auto;
}

#sitebody .sys_wide-col {
    width: 720px;
}
    
#sitebody .sys_small-col {
    padding: 0 0 0 0 ;
}

/* Carousel */
/*DC: 25/3/13 - removed, spacing controlled in 100 system
.sys_carousel {
    margin:0 0 18px 0;   
}*/

/* Feature boxes */
/*DC: 25/3/13 - removed, spacing controlled in 100 system
.sys_featureBoxRow {
    margin: 0 0 15px 0;
}*/

.sys_featureBox {
    width: 345px;
}

.sys_featureBox h2 {
    margin-top:0;
}

.sys_featureBox img {
    top:auto;
    bottom: 0px;
}

	
	.sys_fasttrack-withimagetext .sys_overlaytext {
			height:38px; /* RT: Copied from 100-System to overider height only here. Changed from 85 */
			padding:8px}
			
	.sys_fasttrack-withimagetext .sys_fttext {
		padding:50px 8px 0 8px; /* RT: Changed frmTop from 105px */
		}
	.sys_fasttrack-withimagetext .sys_fttext {
		background:url("/SiteElements/Images/FastTrackTextOverlayHomeExplore.png") 0 53px no-repeat;
		}
	.sys_fasttrack-withtext .sys_fasttrack-inner .sys_ftimage {
	float:right;
	font-size:0.9em;
	height:100px;
	margin:10px 5px 10px 25px;
	width:100px;
	}
	
	/* Homepage News Text Colours */
	.hp-news-black {}
	.hp-news-white {}
	.hp-news-orange {}
	.hp-news-blue {}
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-black,
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-black a {color:#000;}
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-white,
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-white a {color:#fff;}
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-orange,
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-orange a {color:#f57b20;}
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-blue,
	.sys_wide-col .sys_slideshow .sys_slide div.sys_slide-text h1 .hp-news-blue a {color:#0665a9;}
    
/*For slideshow image positioning if the focus is to the top of the picture*/
.showTop{}

@media handheld, only screen and (max-width: 650px) {
    
    /*For slideshow image positioning if the focus is to the top of the picture*/
    .sys_carouselItem > img, .sys_carouselItem a > img.showTop{
        top: -12%;
    }
    
    /*align right hand column content with central content when in mobile*/
    #sitebody #homepage .sys_small-col.sys_lastcol {
        padding: 0 10px!important;
    }

}